<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="51dp"
    android:height="50dp"
    android:viewportWidth="51"
    android:viewportHeight="50">
  <path
      android:pathData="M4.667,26.271H40.083"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M40.083,21.417V36.312C40.021,42.25 38.396,43.75 32.208,43.75H12.542C6.25,43.75 4.667,42.187 4.667,35.979V21.417C4.667,15.792 5.979,13.979 10.917,13.687C11.417,13.667 11.958,13.646 12.542,13.646H32.208C38.5,13.646 40.083,15.208 40.083,21.417Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M46.333,14.021V28.583C46.333,34.208 45.021,36.021 40.083,36.313V21.417C40.083,15.208 38.5,13.646 32.208,13.646H12.542C11.958,13.646 11.417,13.667 10.917,13.688C10.979,7.75 12.604,6.25 18.792,6.25H38.458C44.75,6.25 46.333,7.813 46.333,14.021Z"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.438,37.104H15.021"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M19.479,37.104H26.646"
      android:strokeLineJoin="round"
      android:strokeWidth="3"
      android:fillColor="#00000000"
      android:strokeColor="#404B69"
      android:strokeLineCap="round"/>
</vector>
